Affected packages

Packages affected by git upgrade from 2.43.0-3.fc40 to 2.43.1-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
libgsystem build 1 3 months ago
public-inbox build 1 3 months ago
libgovirt build 1 3 months ago
mailman3 build 1 3 months ago
mingw-wine-gecko build 1 3 months ago
hpx build 1 3 months ago
libratbag build 1 3 months ago
gnome-kiosk build 1 3 months ago
audacity build 1 3 months ago
git-annex build 1 3 months ago
mingw-portablexdr build 1 3 months ago
sigul build 1 3 months ago
netgen-mesher build 1 3 months ago
build2 build 1 4 months ago
ruby build 1 4 months ago
libvirt build 1 4 months ago
pesign-test-app build 1 4 months ago
diffoscope build 1 4 months ago
mingw-spice-gtk build 1 4 months ago
mingw-wine-gecko build 1 4 months ago
libvirt build 1 4 months ago
pesign-test-app build 1 4 months ago
python-tinyrpc build 1 4 months ago
mailman3 build 1 4 months ago
diffoscope build 1 4 months ago
php-sebastian-comparator5 build 3 3 months ago
php-sentry build 3 3 months ago
php-paragonie-random-compat build 3 3 months ago
php-doctrine-annotations build 3 3 months ago
php-egulias-email-validator build 3 3 months ago
php-cache-adapter-common build 3 3 months ago
php-fig-link-util build 3 3 months ago
php-phpdocumentor-type-resolver build 3 3 months ago
php-phpdocumentor-reflection-docblock2 build 3 3 months ago
php-erusev-parsedown build 3 3 months ago
php-doctrine-orm build 3 3 months ago
fatcat build 3 3 months ago
php-Faker build 3 3 months ago
php-phpseclib build 3 3 months ago
php-doctrine-datafixtures build 3 3 months ago
php-cache-filesystem-adapter build 3 3 months ago
php-phpdocumentor-reflection-common build 3 4 months ago
php-doctrine-cache build 3 4 months ago
php-symfony-polyfill build 3 4 months ago
php-email-address-validation build 3 4 months ago
php-aws-php-sns-message-validator build 3 4 months ago
php-sentry build 3 4 months ago
php-doctrine-annotations build 3 4 months ago
php-email-address-validation build 3 4 months ago
php-paragonie-random-compat build 3 4 months ago
php-openpsa-universalfeedcreator build 3 4 months ago
php-aws-php-sns-message-validator build 3 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by git upgrade from 2.43.0-3.fc40 to 2.43.1-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.